/*
 Theme Name:     CALLMELUCKY
 Theme URI:      https://www.callmeluckymovie.com/
 Description:    Call Me Lucky Child Theme
 Author:         Bill Brissette
 Author URI:     https://www.billbrissette.com
 Template: 		 Divi
*/
 
@import url("../Divi/style.css");

#top-menu li, .fullwidth-menu li {
	padding-right: 20px;
	
}
.et_fixed_nav.et_show_nav #page-container {
	padding-top: 72px;
}

.et_fixed_nav.et_show_nav.et_header_style_centered #page-container {
padding-top: 72px;
}

@media only screen and (min-width: 981px) {
.et_header_style_centered #top-menu  li a {
	padding-bottom: 28px !important;
}	
	/*.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		padding: 30px 0 0 0 !important;
	}
	.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
		padding-bottom: 38px !important;
	}
	.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
		padding-bottom: 38px !important;
	}
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
		padding: 30px 0 0 0 !important;
	}*/
}


 
/* =Theme customization starts here
------------------------------------------------------- */
body {
	font-family: 'Pontano Sans', Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 700;
}

#callmelucky {
	padding:0px 0;
}
.et_pb_cta_0.et_pb_promo h2 {
	font-size: 21px !important;
	line-height: 0em !important;
	text-transform: none;
}

.et_pb_cta_0 .et_pb_promo_description {
	padding-bottom: 0px;
}

#cml .et_pb_row_0 {
	padding-top: 30px!important;
	padding-bottom: 0px!important;
}


.nobigscreen {
	display: none;
}
h1, h2, h3, h4, #main-header, .et_pb_pricing_table_button, .et_pb_promo_button, a.et_pb_more_button, .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_contact_submit, .et_pb_contact_reset, .et_password_protected_form .et_submit_button, .single_add_to_cart_button .button {
	
	text-transform: uppercase;
}
.pp_social {
	height:0px;
	padding:0px;
	display: none;
}

/* POSTER - TOP SECTION OF PAGE  */

.et_pb_row_0 {
	padding: 5px 0!important;
}
#watchittop {
	padding: 0px 0;
	line-height: 33px;
	margin-bottom: 5px;
}
#watchit {
	padding: 15px 0;
	line-height: 33px;
}
#watchit a {
	color: #ffffff;
}
#watchittop, #watchit {
	font-weight: 700;
	font-size: 13px;
}
#arrow {
	margin-bottom: 0px !important;
}
.downarrow {
	color: #000;
	padding-top:40px;
	padding-bottom:0px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
	font-size: 40px;
}
.downarrow:hover {
	color: #5b3817;
}

.fb {
	padding-right: 30px;
	font-size:36px;
}

.tw {
	padding-left: 30px;
	font-size:36px;
}

/* END POSTER */
.callout {
	padding: 20px 0 0;
}
.callout .et_pb_promo_description {
	padding-top: 12px;
	padding-bottom: 0px;
}
#synopsis  p{
	font-size:	20px;
	line-height:36px;
	text-align: justify;
    text-justify: inter-word;
}
#aboutbarry {
	text-align: justify;
    text-justify: inter-word;
}

.et_pb_button:after {
	line-height: 1.7em;
	font-size: 20px !important;
	margin-left: -1em;
}
#trailer .et_pb_button  {
	color: #000;
}
#trailer .et_pb_button:after {
	line-height: 1.5em;
	font-size: 22px !important;
}
.et_pb_button:hover:after {
	margin-left: .3em;
	left: auto;
	margin-left: .3em;
	opacity: 1;
}

.et_pb_button:hover {
	letter-spacing: 0px;
	padding-left: 0.7em;
	padding-right: 2em;
}

#tallslides .et_pb_slide_description {
	padding: 320px 100px;
}
.cloudstrip {
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;

}
#aboutbarry img.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
	margin-right: -165px;
}
#aboutbarry img.alignleft {
	display: inline;
	float: left;
	margin-left: -165px;
	margin-right: 20px;
	margin-top: -10px !important;
}
.floatystar {
	display: inline;
	float: right;
	margin-left: -13px;
	margin-right: -37px;
	margin-top: 20px !important;
}
#aboutbarry .firstleftpic, #aboutbarry .firstrightpic  {
	margin-top: -35px !important;
}


#aboutbarry .et-shadow {
	width: 300px;
	float: left;
	margin-left: -165px;
	margin-right: 20px;
	border: none;
	font-size: 15px;
	line-height: 19px;
	border-radius: 8px;
	-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

#aboutbarry .et-shadow .et-box-content {
color: #000;
background: #fff;
border: 3px solid #000;

border-radius: 8px;
-moz-box-shadow: inset 0 0 45px rgba(0, 0, 0, 0.13);
-webkit-box-shadow: inset 0 0 45px rgba(0, 0, 0, 0.13);
box-shadow: inset 0 0 45px rgba(0, 0, 0, 0.13);

text-shadow: 1px 1px 1px #ffffff;
min-height: 35px;
padding: 10px 15px 10px 15px;
}

#aboutbarry .et-box-content .q1 {
	font-style: italic;
	font-family: 'Bevan';
	font-weight: 400;
	font-size: 14px;
}
#aboutbarry .et-box-content .q2 {
	font-size:	12px;
}

.et_pb_testimonial_meta {
	font-size: 14px;
	text-align: left;
}

.et_pb_testimonial {	
	border-radius: 8px;
	text-transform: uppercase;
	-moz-box-shadow: inset 0 0 45px rgba(0, 0, 0, 0.13);
-webkit-box-shadow: inset 0 0 45px rgba(0, 0, 0, 0.13);
box-shadow: inset 0 0 45px rgba(0, 0, 0, 0.13);

text-shadow: 1px 1px 1px #ffffff;
}


#presskit {
	padding-bottom: 0px;
}

/* CONTACT FORM & BUTTONS */
.et-pb-contact-message {
	text-align:center;
}
.et_pb_contact_form .input {
	border-radius: 8px;
}
.et_pb_contact_right p input {
	max-width: 55px;
	width: 55px!important;
	text-align:center;
}
/* LOGO ROW & WIDGETS */

#logosrow {
	padding: 0px 0;
	margin-bottom: 0px;
}
#twitterWidget .et_pb_widget, #facebookWidget .et_pb_widget {
	width: 100%;
	font-size: 15px;
}
#newfb {
	padding-bottom: 40px;
}

#facebook-likebox-2, .widget_facebook_likebox {
	text-align:center;
	padding-bottom:0px;
	margin-bottom:0px;
}
#bottomslider h2 {
	font-size: 2.4em;
}
#screenings a {
	color: #5b3817;
	font-weight: bold;
}
#twitterWidget a {
	font-weight: bold;
}
#twitterWidget a:hover, #contact a:hover, #top-menu a:hover, #screenings a:hover {
	color: #f7dd58 !important;
}
.really_simple_twitter_widget li {
	margin-left: 70px;
	padding-top:20px;
	clear: both;
}
.really_simple_twitter_widget img {
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: -70px;
}
.twitter-timestamp a{ 
	font-size:10px;
	opacity:.5;
	}
.twitter-timestamp a:hover{ 
	font-size:10px;
	opacity: 1;
	}
	
#twitterWidget .rstw_comma {
	display:none;
}

/* GIGPRESS SCREENINGS SECTION */

.gigpress-table{
	display: none;
	}
.gigpress-sidebar-status {
	float: right;
	text-transform: uppercase;
}
.gigpress-showpage {
	font-size:20px;
	list-style:none;
	margin: 0 0 0 0;
	padding: 0 0 18px 16px !important;
	display:block;	
}
.gigpress-sidebar-date.showpage {
	padding-right:15px;
	}
.vevent{
	list-style:none;
	}	
.gigpress-center {
	max-width: 650px;
    display: inline-block;
	line-height: 27px;
}
.gigpress-center a:hover{
	text-decoration:none;
	}
.gigpress-leftdate {
	min-width: 100px;
	display: inline-block;
	line-height: 27px;
	text-transform: uppercase;
	float:left;
}
.gigpress-buytickets {
	width:185px;
	float:right;
	line-height: 27px;
	text-transform: uppercase;
	font-weight: bold;
}	
.gigpress-buytickets a:hover{
	text-decoration:none;
	color: #f7dd58;
}

#dvd .et_pb_cta_1.et_pb_promo .et_pb_button {
	color: #000000;
}

#dvd h2 {
	font-size: 41px;
}

/* MOBILE & TABLET TWEAKS */

@media only screen and (max-width: 568px) {	
	.nobigscreen {
		display: block;
	}
	.nosmallscreen {
		display: none;
	}	
	.gigpress-buytickets, .gigpress-sidebar-status {
		float: none;
	}
}
@media only screen and (max-width: 479px) {	
	#tagline h2 {
		font-size: 12px;
		}
	#taglinebottom h2 {
		font-size: 12px;
		}
	#callmelucky .et_pb_row {
		padding: 0px 0 0 0;
	}
}
/* GALLERY ADJUSTMENTS FOR ALL DEVICES 
.et_pb_gallery_grid .et_pb_gallery_image.landscape img {
	height: 141px;
}
.et_pb_gallery_grid .et_pb_gallery_image {
	overflow: hidden;
	height: 141px;
	width: 225px;
	margin: 0;
	position: relative;
}

.et_pb_gallery_grid .et_pb_gallery_image img {
	max-width: 225px;
	height: 100%;
	min-height: 0;
	min-width: 0;
}
.et_pb_gallery_grid .et_pb_gallery_image {
	overflow: hidden;
	height: 141px;
	width: 225px;
	margin: 0;
	position: relative;
}
.et_overlay {
	background: rgba(0, 0, 0, 0.6);
	opacity: 0;
	border: 1px solid #000;
}*/

.et_overlay {
	border: 3px solid #000;
}

@media only screen and (max-width: 1100px) and (min-width: 981px) {
	.et_pb_section {
		padding: 0 0 !important;
	}
	#posterdivide {
		height: 230px;
	}
	#posterdividebottom {
		height: 280px;
	}
	.downarrow {
		padding-top:20px;
		padding-bottom:0px;
	}
	#top-menu li {
		font-size: 11px;
	}
	#synopsis p {
		line-height: 34px;
	}
	
	h2 {
		padding-top: 30px;
	}
	.mailinglistsignup .et_pb_promo_description h2 {
		padding-top: 0px;
	}
	/*
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image {
		height: 112px;
		width: 168px;
	}
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img {
		min-height: 112px;
		min-width: 168px;
	}
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img {
		height: 112px;
	}
	*/
}
@media only screen and (max-width: 980px) {
	#page-container {
		padding-top:75px;
	}
	
.et_header_style_split #main-header, .et_header_style_split #et-top-navigation {
	padding-top:0px;

}
	
	.et_pb_section {
		padding: 0 0 !important;
	}
	#posterdivide {
		height: 400px;
	}
	#tagline, #taglinebottom {
		padding: 30px 0px 0 !important;
	}
	.downarrow {
		padding-top:20px;
		padding-bottom:40px;
	}
	#synopsis  p{
	font-size:	14px;
	line-height:25px;
	text-align: justify;
    text-justify: inter-word;
}

	h2 {
		padding-top: 30px;
	}
	
	.et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget:nth-child(n), .footer-widget:nth-child(n) {
		width: 100% !important;
	}
	.et_header_style_centered #main-header {
		padding: 0px 0 20px;
	}
		/*
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image {
		height: 130px;
		width: 208px;
	}
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img {
		height: 130px;
	}
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img {
		min-height: 130px;
		min-width: 208px;
	}
	*/
	
	#mlsignup  {
		margin-bottom: 30px;
	}
	.et_pb_section .yellowrow  {
		max-width: 55% !important;
	}
	.et_pb_row_16 {
	 	padding: 0 0;
	 }
	 .et_pb_row_19 {
	 	padding-top: 0px;
	 }
	.gigpress-buytickets, .gigpress-sidebar-status {
			float: none;
	}	
}

@media only screen and (max-width: 767px) {

	.poster .logo {
		max-width: 70%;
	}
	#tallslides .et_pb_slide_description {
		padding: 160px 0px;
	}
	.downarrow {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#callmelucky .et_pb_column_0 {
		margin-bottom: 0px;
	}
	#callmelucky .et_pb_section {
		padding: 0px 0;
	}
	h2 {
		font-size: 20px;
	}
	#posterdivide {
		height: 120px;
	}
	#tagline {
		padding: 20px 0px 0 !important;
	}
	#aboutbarry img.alignright {
	display: inline;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	width:100%;
	height: auto;
	}
	#aboutbarry img.alignleft {
	display: inline;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	width:100%;
	height: auto;
	}
	.et_pb_section .yellowrow {
		 max-width: 80% !important;
	}
	#aboutbarry .et-shadow {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 14px;
	line-height: 18px;
	}
	.et_pb_cta_1.et_pb_promo h2 {
	font-size: 22px !important;
	line-height: 1.2em;
	}
	.twitterbutton .et_pb_button {
		font-size:	15px !important;
	}
	#facebookWidget, #facebook-likebox-2 iframe {
		width: 100% !important;
	}
	.et_pb_testimonial_meta {
		text-align: center;
	}
	.et_pb_row_13, #screenings, #trailer, .twitterbutton {
	padding-bottom: 30px !important;
}
	.contactps {
		padding-bottom:0px;
	}
	.formrow {
		padding-top:0px;
	}

}

@media only screen and (max-width: 479px) {
	.poster .logo {
		max-width: 100%;
	}
	h2 {
		font-size: 24px;
	}
	.et_pb_cta_0.et_pb_promo h2 {
	font-size: 14px !important;
	padding-bottom: 25px;
	}
	#posterdivide {
		height: 260px;
	}
	#synopsis  p{
		font-size:	18px;
		line-height:30px;
	}
	/*
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image {
		height: 163px;
		width: 245px;
	}
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img {
		min-height: 163px;
		min-width: 245px;
	}
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img, .et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img {
		height: 163px;
	}
	*/
}


/* VOD BUTTONS */

.vod a {
      display: inline-block;
      width: 100px;
      height: 36px;
      margin-left: 13px;
      margin-right: 13px;
      text-indent: -9999px;
      opacity: .5;
      background: url("https://callmeluckymovie.com/wp-content/uploads/vod-black.png") no-repeat;
      -webkit-transition: 0.3s ease;
      -moz-transition: 0.3s ease;
      -o-transition: 0.3s ease;
      transition: 0.3s ease;
  }
  .vod a:hover {
      opacity: 1;
  }
  .vod  a.internet {
      height: 36px;
  }
  .vod  a.amazon {
      width: 87px;
  }
  .vod a.itunes {
      width: 86px;
      background-position: -100px 0px;
  }
  .vod a.googleplay {
      width: 99px;
      background-position: -900px 0px;
  }
  .vod a.cinemanow {
      width: 147px;
      background-position: -200px 0px;
  }
  .vod a.hulu {
      width: 82px;
      background-position: -400px 0px;
  }
  .vod a.ps3 {
      width: 95px;
      background-position: -500px 2px;
  }
  .vod a.vudu {
      width: 52px;
      background-position: -600px 0px;
  }
  .vod a.xbox {
      width: 90px;
      background-position: -700px 0px;
  }
  .vod a.zune {
      width: 74px;
      background-position: -800px 0px;
  }
  .vod a.youtube {
      width: 50px;
      background-position: -1000px 0px;
  }
  .vod a.vimeo {
      width: 70px;
      background-position: -1100px 0px;
  }
  .vod a.usa {
      height: 32px;
  }
  .vod a.comcast {
      width: 96px;
      background-position: 0px -100px;
  }
  .vod a.directtv {
      width: 38px;
      background-position: -100px -100px;
  }
  .vod a.dish {
      width: 40px;
      background-position: -200px -100px;
  }
  .vod a.timewarner {
      width: 97px;
      background-position: -300px -97px;
  }
  .vod a.cox {
      width: 53px;
      background-position: -400px -100px;
  }
  .vod a.charter {
      width: 84px;
      background-position: -500px -100px;
  }
  .vod a.cablevision {
      width: 144px;
      background-position: -600px -100px;
  }
  .vod a.verizon {
      width: 46px;
      background-position: -800px -100px;
  }
  .vod a.brighthouse {
      width: 69px;
      background-position: -900px -100px;
  }
  .vod a.att {
      width: 97px;
      background-position: -1000px -100px;
  }
  .vod a.suddenlink {
      margin-left: 140px;
      width: 87px;
      background-position: 0px -200px;
  }
  .vod a.mediacom {
      width: 112px;
      background-position: -100px -200px;
  }
  .vod a.insight {
      width: 91px;
      background-position: -300px -200px;
  }
  .vod a.rcn {
      width: 38px;
      background-position: -400px -200px;
  }
  .vod a.bresnan {
      width: 125px;
      background-position: -500px -200px;
  }
  .vod a.xfinity {
      width: 77px;
      background-position: -700px -200px;
  }
  .vod a.armstrong {
      width: 145px;
      background-position: -800px -200px;
  }
	.vod a.blockbuster {
		width: 99px;
		background-position: -971px -199px;
	}
  .vod a.canada {
      height: 30px;
  }
  .vod a.rogers {
      width: 119px;
      background-position: 0px -300px;
  }
  .vod a.cogeco {
      width: 116px;
      background-position: -200px -300px;
  }
  .vod a.mts {
      width: 51px;
      background-position: -400px -300px;
  }
  .vod a.sasktel {
      width: 92px;
      background-position: -500px -300px;
  }
  .vod a.shaw {
      width: 69px;
      background-position: -600px -300px;
  }
  .vod a.telus {
      width: 116px;
      background-position: -700px -300px;
  }
  .vod a.videotron {
      width: 157px;
      background-position: -900px -300px;
  }
  .vod a.eastlink {
      width: 61px;
      background-position: 0px -400px;
  }
  
  
